@media screen and (max-width:1060px){
	div.main-container{padding: 40px 0;}
}
@media screen and (max-width:920px){ 
	.logo-list{max-width: 570px; width: 100%	; position: relative; left: 50%; transform: translateX(-50%);}
	.btnBox{ max-width: 326px; width: 100%; position: relative; left: 50%; transform: translateX(-50%); margin: 0 ; clear: both; margin-top:30px;}
	.logo-list {text-align: center;}
	.logo-list li{float: none; display: inline-block; margin: 0 12px 15px;}
	.logo-list li.full{width: 100%; text-align: center;}
	.logo-list li.full a{float: none; display: inline-block; width: auto;}
	.or, .call{ text-align: center;}
	.formBox li{width: 100%; margin-bottom: 15px; padding: 0;}
	.formBox{width: 100%; }
	.formBoxWrapp {max-width: 326px; position: relative; left: 50%; transform: translateX(-50%);}
	.formMesg{text-align: center;}
	.call p{ display: inline-block; float: none;}
}
@media screen and (max-width:740px){  
	 
	
}
@media screen and (max-width:700px){  
	.btnBox .btn:Last-child{float: left;}
	.formBox{width: calc(100% + 14px);  margin: 0 -7px 15px;}
	.formBox li{padding: 0 7px;}
	.formBoxWrapp .button{float: left;} 
	.call a{font-size: 18px; padding-bottom: 0; padding-left: 15px;}
	.call p{ width: 90%;}
}
@media screen and (max-width:640px){  
	div.header a.logo{width: 110px;}
	ul.followUs li a img{height: 18px;}
	div.section.banner{margin-top: 69px;}
	ul.followUs{margin-top: 6px;}
	footer{padding:0 15px 15px;}
	.copy{font-size: 12px;}
	.button{font-size: 17px;}
}
@media screen and (max-width:450px){
		.call a{margin: 10px 0 0; }
		.call p{ width: 100%;}
	}
@media screen and (max-width:370px){
	.button{background-size: 100%;}
	.or img{height: 12px;} 
	}
 
 